﻿@charset "utf-8";
/* CSS Document */
/* ***********   padding, margin  ********** */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:100%;/*苹果设备下字体等比例*/text-size-adjust:100%;-webkit-font-smoothing:antialiased;/*字体抗锯齿*/}
*html{background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
a,ul,li,form, dl,dt,dd, div,aside,figcaption,article,h1,h2,h3,h4,h5,h6,p,i,em{ font-style:normal;padding: 0px; margin: 0px;list-style:none; font-weight:normal; }
select,input,textarea{ border-radius:2; -webkit-border-radius:2; color:#333; font-size:12px; font-family:"微软雅黑",Arial;}
input:focus { outline: none;}
form,input,button,select,textarea{outline:none; vertical-align:middle;}
textarea{resize:none;}
textarea,input,select { border:none; margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display: block;} /*html5ÉèÖÃ*/
figure,figcaption{ margin:0px; padding:0px;}
form,input{margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ border:none; border:0;  vertical-align:top;padding:0;margin:0; }
a{ color:#333; text-decoration:none;cursor:pointer; transition:all .5s ease-in-out;outline: none;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;}
a:focus {outline:none; -moz-outline:none;}
a:hover,.header_top ul li a:hover,.footer_links li a:hover,.footer_main p a:hover{ text-decoration:none; color:#0069b7;}
i, em{font-style: normal;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0; padding:10px 0; overflow:hidden; }
.over{overflow: hidden;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.pr{position:relative;}
.pa{position:absolute;}
ul,li{ vertical-align:middle;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt25{margin-top:25px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:15px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.p10{padding:10px;}

.none{display: none;}
.none.active{display: block;}
.bg_ffffff{background: #fff;}
.pos_rel{position: relative;}
body{padding:0px;margin:0px;font-family:"Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;font-size: 16px;min-width:1200px;overflow-x:hidden;}

.container{width: 1200px;margin: 0 auto;}

.ui-dialog-content .btn-group .btn-yes{background: #0168ab;color: #fff;}
.ui-dialog-content .btn-group .btn-no {
    background: #eee;
    color: #666;
}
.ui-dialog-content .btn-group {
    padding: 10px 0;
    text-align: center;
    display: block;
    height: 36px;
}
.ui-dialog-content{text-align: center;}
.ui-dialog-content .btn-group .btn {
    display: inline-block;
    float: none;
    padding: 0;
    margin: 0 15px;
    border: 0;
    cursor: pointer;
    outline: none;
    width: 100px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}
.hide.active{ display:block  !important;}

/* 头部 */
.header{width: 100%;height:656px;margin: 0 auto;}
.header_top{width: 100%;height: 148px;}
.logo{width: 800px;height: 94px;position: absolute;top: 19px;left: 0;}
.logo ul li span{display: none;}

.search_box{width: 311px;height: 70px;position: absolute;top: 30px;right: 0;}
.search_main{width: 309px;height: 32px;position: relative;border: 1px solid #e5e5e5;}
.input_txt{width: 267px;height: 32px;border: 0 none;background: #fff;text-indent: 9px;font-size: 14px;line-height: 32px;color: #858585;position: absolute;top: 0;left: 0;}
.input_btn{width: 42px;height: 32px;line-height: 32px;position: absolute;top: 0;right: 0;border: 0 none;background: #164088 url("./../images/search_btn.png") no-repeat center center;}
.dateTime{width: 100%;height: 36px;line-height: 36px;overflow: hidden;font-size: 12px;color: #666;}


.header_nav{width: 100%;height: 58px;background: #164088;}
.header_nav ul li{float: left;width: 10%;text-align: center;text-align: center;height: 58px;line-height: 58px;background: url("./../images/nav_bg.png") no-repeat center left;position: relative;z-index: 10;}
.header_nav ul li:first-child{background: none;}
.header_nav ul li a{display: block;color: #fff;font-size: 18px;}
.header_nav ul li.active,.header_nav ul li:hover{background: #143979;}
.header_nav ul li.active a,.header_nav ul li:hover a{font-weight: bold;}

.menulist{display:none;background: #164088;z-index: 999;width:100%;}
.menulist ul li{float:none;width:auto;padding:0 5px;height: 38px!important;line-height: 38px!important;margin: 0!important;border-bottom: 1px solid #2b56a0;background:none;}
.menulist ul li a{display: block;text-align: center;font-weight:normal !important;font-size: 17px!important;color:#fff;margin: 0 auto;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.menulist ul li:hover a{font-weight:normal;}


.header_banner{position: relative;height: 450px;}
.tl_banner{width:1920px; height: 450px;overflow: hidden;position: absolute;left: 50%;margin-left: -960px;}
.tl_banner .mF_sohusports_myFocusnum1,.tl_banner .mF_sohusports_myFocusnum1 .pic,.tl_banner .mF_sohusports_myFocusnum1 .pic ul,.tl_banner .mF_sohusports_myFocusnum1 .pic ul li,.tl_banner .mF_sohusports_myFocusnum1 .pic ul li img{width: 100%!important;height: 450px!important;}
.tl_banner .mF_sohusports_wrap{padding:0px !important;border:0px !important;}
.tl_banner .mF_sohusports .txt{display: none;}
.tl_banner .mF_sohusports .num{bottom:12px !important;left:860px !important;padding: 0;background: url("../images/banner-num-bg.png");width: 200px;height: 32px;text-align: center;}
.tl_banner .mF_sohusports .num li{width:13px; height:13px; text-align:center;margin-right:0 !important;margin-top:10px;
    display: inline-block;*zoom: 1;*display:inline;border-radius: 8px;background: #fff;margin-left: 6px;margin-right: 6px;float: none;}
.tl_banner .mF_sohusports .num li a{display: none!important;}
.tl_banner .mF_sohusports .num li.current{background:#eb2f2f!important;}

/* 主内容 */
.main_content{padding:20px 0;width: 100%;height: auto;}

.main_top{width: 100%;height: 315px;overflow: hidden;}

/* 通知公告 */
.main_tzgg{height: 56px;margin-top: 20px;line-height: 56px;padding-left: 66px;background: url("./../images/hber_index_18.png") no-repeat 18px;}
.tzgg_main{width: 100%;height: 56px;line-height: 56px;overflow: hidden;}
.tzgg_main ul li{float: left;width: auto;margin-right: 40px;padding-left: 14px;background: url("./../images/hber_index_21.png") no-repeat center left;}
.tzgg_main ul li a{padding-right:20px;}

/* 动态、公告 */
.main_dt{width: 100%;height: 335px;margin-top: 20px;overflow: hidden;}
/* 校园视频、最新图片 */
.xysp{width: 370px;height: 335px;}
.xydt{width: 460px;height: 335px;margin-left: 20px;}
.lasted_gg{width: 330px;height: auto;}
.com_title{width: 100%;height: 30px;border-bottom: 1px solid #ddd;}
.com_title ul li{padding: 0 9px;height: 30px;float: left;}
.com_title ul li.active{border-bottom: 1px solid #164088;}
.com_title ul li a{display: block;height: 100%;width: 100%;color: #858585;font-size: 20px;font-weight: bold;}
.com_title ul li.active a{color: #164088;}

.pic_main{width: 421px;height: 315px;overflow: hidden;}
.pic_box{width: 100%;height: 315px;overflow: hidden;}
.pic_box .mF_sohusports_wrap{padding:0px !important;border:0px !important;}
.pic_box .mF_sohusports .txt li{height:40px !important;line-height:40px !important;}
.pic_box .mF_sohusports .txt li a{padding-left:13px !important;font-weight:normal !important;font-family:"Microsoft YaHei",微软雅黑;margin-right:80px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pic_box .mF_sohusports .num{bottom:16px !important;right:6px !important;}
.pic_box .mF_sohusports .num li{ width:8px; height:8px; text-align:center;margin-right:6px !important;}
.pic_box .mF_sohusports .num li a{width:8px !important;height:8px !important;background:#fff!important;text-indent:-9999em;overflow:hidden;border-radius: 50%;}
.pic_box .mF_sohusports .num li.current a{background:#eb2f2f no-repeat!important;}

.xyxw{width: 450px;height:315px;overflow:hidden;margin-left: 20px;}
.tzgg{width: 290px;}


.com_lists{margin-top:10px;height: auto;width: 100%;}
.com_lists ul li{padding-left: 18px;height: 35px;line-height: 35px;background: url("./../images/icon.png") no-repeat center left;position: relative;overflow: hidden;}
.com_lists ul li:hover{background-image: url("./../images/iconh.png")}
.com_lists ul li a{font-size: 16px;}
.com_lists ul li span {color: #999;font-size: 15px;}
.com_lists ul li img{margin-top:12px;height:11px;vertical-align:top;*vertical-align:middle;*margin-top:12px;padding-top:0!important}

.tzgg_lists{height: auto;width: 100%;}
.tzgg_lists ul li{padding: 20px 0;border-bottom: 1px dashed #e6e6e6;height: 58px;}
.date_time{float: left;height: 56px;width:58px;background: #eee;border: 1px solid #e5e5e5;}
.date_time span{display: block;}
.date_time span.date_day{height: 29px;width: 100%;color: #919191;font-size: 20px;margin: 0 auto;line-height: 29px;text-align: center;background: #fff;}
.date_time span.date_year_month{font-size: 14px;width: 100%;text-align: center;height: 27px;line-height: 27px;color: #919191;}
.gg_title{margin-left: 74px;height:54px;}
.gg_title .main_title{width: 100%;line-height: 27px;}
.gg_title .main_title a{display: block;float: none;width: 100%;}
.tzgg_lists ul li:first-child{margin-top: 0;}

.main_lists{width: 100%;height: 284px;overflow: hidden;}
.main_lists ul li{height: 58px;line-height: 29px;padding: 20px 0 20px 17px;background: url("./../images/icon.png") no-repeat 0 32px;position: relative;border-bottom: 1px dashed #e6e6e6;}
.main_lists ul li span{position: absolute;bottom:20px;right: 0;float: none!important;}

.main_topic{margin-top: 20px;height: 75px;width: 100%;overflow: hidden;}
.main_topic ul li{float: left;height:75px;width:285px;margin-right: 20px;}
.main_topic ul li span{display: none;}

.djgz{margin-top: 30px;height: 346px;width: 100%;overflow: hidden;}
.djgz_depart{width: 386px;}
.pic_main_list{width: 100%;height: 100px;margin-top: 20px;}
.pic_main_list .img_box{width: 160px;height: 100px;border-radius: 6px;overflow: hidden;}
.pic_main_list .img_box img{width:100%;height:100%;border-radius:6px;}
.title_remarks_box{margin-left: 175px;}
.title_remarks_box .p_title{height: 56px;line-height: 28px;}
.title_remarks_box .p_title a{color: #333;font-size: 16px;font-weight: bold;}
.title_remarks_box .p_remarks{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 28px;line-height: 28px;margin-top: 7px;}

.zsxc{width: 100%;height: 350px;margin-top: 20px;overflow: hidden;}
.zsxc_depart{width: 386px;}
.gd_pic{padding: 20px 20px 19px 20px;border: 1px solid #e5e5e5;border-top: 0 none;width: 346px;height: 279px;overflow: hidden;position: relative;}
.beauty_lists_box{width: 346px;height: 279px;position: relative;overflow: hidden;}
.beauty_lists_box .prev{ width: 19px; height: 19px; background: url("../images/right_icon.png") no-repeat; cursor: pointer; position: absolute; right: 0; bottom:0; z-index: 3}
.beauty_lists_box .next{width: 19px; height: 19px; background: url("../images/left_icon.png") no-repeat; cursor: pointer;position: absolute; right: 29px; bottom:0; z-index: 3}
.beauty_lists_main{ width: 346px; height: 279px;z-index: 2;overflow: hidden;}
.beauty_lists_main ul li{ width: 346px; height: 279px; float: left;text-align: center;margin-right:20px;position: relative;}
.beauty_lists_main ul li img{display: block;margin: 0 auto;width: 346px;height: 240px;}
.beauty_lists_main ul li span{color:#333;display: block;height: 28px;line-height: 28px;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;position: absolute;bottom: 0;left: 0;text-align: center;}

.news_pics{width: 100%;height: 221px;padding: 10px 0 20px;background: #eee;margin-top: 20px;}
.topic_main{width: 100%;margin-top: 20px;height: 75px;overflow: hidden;}
.topic_main ul li{margin-right: 22px;height: 75px;width: 386px;float: left;}

/* 底部 */
.footer{width: 100%;height: auto;padding: 30px 0 60px;background: #164088;color: #7ca1ca;}
.footer_01{position: relative;height: auto;min-height: 68px;}
.footer_links ul li a{font-size: 15px;color: #7ca1ca;}
.footer_01 p{line-height: 34px;color: #7ca1ca;font-size: 15px;}
.footer_01 p a{color: #7ca1ca;}
.left_logo{width: 320px;height: 59px;position: absolute;top: 6px;left: 0;}
.footer_content{position: absolute;top: 0;right: 124px;text-align: right;width: 820px;}
.right_icon{position: absolute;right: 0;top: -5px;width: 80px;height: 80px;}

/***漂浮***/
.j-float{position:relative;z-index:999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}

/*****网站地图****/
.dty_title{height:72px;line-height:72px;text-align:center;font-size:30px;letter-spacing:5px; font-family:"微软雅黑"; padding-top:20px;}
.dty_contain{height:auto;min-height:300px;_height:300px;font-size:16px; padding:0px 10px 40px; overflow:hidden;}
.dty_mutitle{ height:42px;line-height:42px; border-bottom:1px solid #ddd; margin-top:16px;}
.dty_mutitle a{display:block;float:left;height:42px; text-align:center;line-height:42px;color:#0168ab;font-size:18px; width:100px;white-space:nowrap; font-weight:bold; border-bottom:2px solid #0168ab; bottom:-1px; }
.dty_mutitle a:hover{color:#0168ab;}
.dty_sublb{padding-top:20px;}
.dty_sublb:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .dty_sublb {zoom: 1;} /* IE6 */
*:first-child+html .dty_sublb {zoom: 1;} /* IE7 */
.dty_sublb ul li{float:left;height:40px;width:24%; text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-bottom:10px; margin-right:0.5%; padding-left:0.5%;}
.dty_sublb ul li.line{display: none;}
.dty_sublb ul li a{line-height:38px;font-size:16px;color:#666;    border: 1px solid #eee;    background: #f3f3f3; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dty_sublb ul li a:hover{ border:1px solid #0168ab; color:#0168ab;}
/* 栏目页 */
.contain_ny{margin-bottom: 20px;  background: #fff; margin-top:20px;}
.lm_lban{height:auto;min-height:550px;_height:550px;text-align:left;width:250px;overflow:hidden; background: #f6f6f6;}
.lm_top{ height:auto;margin:auto;line-height:30px;text-align:center;font-size:20px;font-weight:bold;color:#fff;background:#0168ab;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; padding: 10px 0px;}
.navdh{width:220px;height:auto;margin:auto;padding-top:15px;}
.navdh ul li{ width:100%;height:auto;vertical-align:bottom;overflow:hidden; text-align:center; margin-bottom:15px;}
.navdh ul li a{display:block;height:auto; font-size:16px;line-height:30px; color:#333; background:url("../images/sub.png") 16px center no-repeat #fff;overflow:hidden;text-overflow:ellipsis; padding: 5px 35px;}
.navdh ul li a:hover,.navdh ul li a.active{background:url("../images/subhover.png") 16px center no-repeat #0168ab; font-weight:bold; color: #fff;}
.lm_rban{height:auto;min-height:550px;_height:550px;text-align:left;width:930px; overflow:hidden;}
.navjz{ height:auto; font-size:16px;line-height:36px;overflow:hidden; padding: 20px 0 0;}
.navjz ul{clear:both;}
.navjz .conlist_title{border-bottom:#ccc 1px dotted;margin-top:5px;margin-bottom:5px;}
.navjz .conlist_title .more04{font-size:12px;}
.navjz ul li{padding:0 0 0 14px;background:url(../images/icon.png) left center no-repeat;height:36px;line-height:36px;font-size:14px;vertical-align:bottom; color:#999}
.navjz ul li a{line-height:36px;font-size:16px;}
.navjz ul.wz_list li{color:#999;position:relative}
.navjz ul.wz_list li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float:none!important;margin-right:30px;}

.navjz ul.wz_list li{position: relative}
.navjz ul.wz_list li span:first-child+span{position: absolute;top: 0;right: 0}
.navjz ul.wz_list li span:first-child{display: block;max-width:710px;float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position:relative}
.navjz ul.wz_list li img{padding-top:12px !important;position: absolute;top: 0;right: 0;}
.navjz ul.votelist li span.right{color:#a1a1a1;}
.navjz table{max-width:100% !important;}
.navjz ul.imglist li{background:none;float:left;padding:0 15px 6px;text-align:center;height:auto;border-bottom:none;width:266px;}
.navjz ul.imglist li a{text-align:center;width:100%;line-height:30px; display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz ul.imglist li img{border:1px solid #ddd;padding:1px;width:260px !important;height:140px !important;}
.navjz .yz_imglist ul.imglist li img{border:1px solid #ddd;padding:1px;width:260px !important;height:140px !important;}
.navjz ul.down_list span.right{display:block;float:right;height:30px;line-height:30px;white-space:nowrap;padding-left:20px; }
.navjz ul.down_list span.right a,.navjz ul.down_list span.right a:hover{color:#0168ab;}

.img_tit{ border-bottom: 1px solid #ddd; margin-bottom: 10px;}
.img_tit .fr{ font-size: 12px;}
.navjz table .downnamew2{width:500px;}
.navjz .votelist li span{color:#999;font-size:12px;}
.navjz .tp_title{padding:5px 0;}
.navjz .tp_nrcon{color:#666;}
.navjz .vote_ckbtn{font-size:12px;width:74px;height:26px;text-align:center;line-height: 26px;cursor:pointer;color:#333;border:none;outline:none; margin-left:10px;}
.lm_dqtop{ height: 42px; background: url("../images/listbg.jpg") center repeat-x;}
.lm_dqtop .tit{ background: url("../images/list.jpg") 1px center no-repeat #fff; padding:0 13px 0px 18px; font-size: 24px; font-weight: bold; color: #0168ab; float: left; line-height: 42px;}

.message00{border-top:2px solid #0168ab !important;}
.message_input font, .message_textarea font{color:#0168ab !important;}
.message_input{vertical-align:bottom;margin:0 !important;padding:0 0 5px 10px !important;}
.navjz .message_textarea{margin:0 !important; padding:0 0 10px 10px !important;}
.txtinput{width:210px !important;height:24px !important;line-height:24px !important;}
.navjz .message{margin-bottom:0px !important;padding-bottom:10px !important;*padding-bottom:10px !important;}
.navjz .message:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
* html .navjz .message{zoom:1;} /* IE6 */
*:first-child+html .navjz .message{zoom:1;} /* IE7 */
.message_input label{ margin-top: -5px;}

.navjz .message_input input.btn01{background:#0168ab !important;height:28px !important;line-height:28px !important;font-family:"Microsoft YaHei",微软雅黑 !important;}
.navjz .message_input input.txtinput{height:22px !important;line-height:22px !important;}
.navjz .message_input .message_select{padding:3px 5px !important; float: left;}
.navjz .message_page{width:100% !important;}
.navjz .message_textarea textarea.txtone{width:350px !important;}
.navjz .message_list{padding-top:5px;}
.navjz .message_list ul li{height:30px !important;line-height:30px !important;background:none !important;padding-bottom:0px !important;font-family:"Microsoft YaHei",微软雅黑 !important;padding:0px;border-bottom:#ddd 1px dashed; clear:both;overflow:hidden; font-size:14px !important;}
.message_top{height:38px !important;background:#f4f4f4 !important;border-bottom:1px dotted #ddd !important;}
.message_top ul li{border-bottom:none;line-height:38px !important;height:38px;font-family:"Microsoft YaHei",微软雅黑 !important;padding:0;border-right:#fff 1px solid;}
.message_top ul li.message_top01{width:505px !important;  }
.message_top ul li.message_top04{border-right:0px;}
.message00{padding-bottom:10px;*padding-bottom:10px;_padding-bottom:10px;background:none !important;}
.message00 .pagenav{margin-top:10px !important;padding-top:0px !important;margin-right:10px;}
.wz_title{width:475px !important;background:url(../images/icon.png) 15px 14px no-repeat !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-right:1px !important;  }
.wz_title a{ height: 30px; line-height: 30px!important;}
.liuyanren, .liuyan_time{width:120px !important;}
.liuyanren,.liuyan_time,.return{padding-right:1px !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.wz_title_txt{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.return{padding-right:0px !important; width:110px !important;}
.navjz .STYLE1{color:#0168ab !important;}
.navjz .sys_btn01{float:left;height:26px !important;line-height:26px !important;background:#0168ab !important;width:72px;font-family:"Microsoft YaHei",微软雅黑;margin:1px 10px 0 0;}
.navjz .message .message_input img#img7{padding-top:3px;margin-left:-3px;}
.navjz input.tj_input{background:#0168ab !important;cursor:pointer;}
.navjz input.btnback{background:#0168ab !important;height:30px !important;line-height:30px !important;cursor:pointer;margin-top:5px;font-family:"Microsoft YaHei",微软雅黑;}

/*栏目页 视频列表 */
.shipinbox{clear:both;}
.shipinbox ul li{background:none;height:auto;padding:10px 0;border-bottom:1px dashed #ddd;vertical-align:bottom;}
.shipinbox ul li img{padding-top:0px;}
.shipin{width:660px;}
.shipin .right img{float:left;margin:11px 4px 0 0;}

/*分页*/
.pagenav{clear:both;float:right;margin:5px 0;padding:2px 0;line-height:24px;}
.pagenav a{border:1px solid #d9d9d9;color:#666;display:block;float:left;font-family:Arial,Helvetica,sans-serif;margin:3px;padding:0 8px;text-decoration:none;}
.pagenav a:hover{background:#0168ab;border:1px solid #0168ab;color:#fff;}
.pagenav a.active{border:1px solid #6daa21;color:#fff;}
.pagenav a.current,.pagenav a.current:hover{background:#0168ab;border:1px solid #0168ab;color:#fff;}
.pagenav a.disabled,.pagenav a.disabled:hover{background:#d9d9d9;border:1px solid #d9d9d9;color:#666;cursor:default;}
.pagenav a.text,.pagenav a.text:hover{color:#fff;margin-right:0px;background:#0168ab;border:1px solid #0168ab;cursor:text;}
.pagenav a.pagemore,.pagenav a.pagemore:hover{color:#666;background:#fff;border:#fff 1px solid;cursor:text;padding:0 5px;}
.pagenav #page{float:left;}
.pagenav #page input{float:left;width:25px;height:24px;line-height:24px;border:1px solid #d9d9d9;padding:0 3px;margin:3px 3px 3px 6px;color:#666;}
.pagenav .goto{float:left;display:block;width:36px;height:26px;line-height:26px;background:#0168ab;border:1px solid #0168ab;color:#fff;margin:3px;text-align:center;cursor:pointer;}

/*** 文章页 START ****/
.secnr{ height:auto;min-height:500px;_height:500px;text-align:left; padding: 0 10px; }

#wenzhang{ margin:auto;font-size:15px;line-height:28px;height:auto;}
.wztit{font-size:24px;line-height:46px;color:#333;text-align:center;padding-top:10px;font-weight:bold;}
.wzfbt{font-weight:100;line-height:36px;text-align:center;font-size:20px;}
.wzbjxx{line-height:30px;text-align:center; margin:auto;margin-top:10px;font-size:14px;height:40px; background: url("../images/listbg.jpg") bottom repeat-x; padding-bottom: 10px; color: #666;}
.wzbjxx a{ font-size: 14px; color: #666;}
.newinfoleft span{ margin-right: 10px;}
.wzbjxx input{width:12px;height:12px;border:#666 1px solid;vertical-align:middle;cursor:pointer;}
.bdshare-button-style0-24 a, .bdshare-button-style0-24 .bds_more{ margin: 0px!important; height: 30px!important; line-height: 30px!important;}
.newinforight .share{ float: left; background: url("../images/pintline.jpg") left center no-repeat;padding-left:18px; font-size: 14px; color: #666; height: 30px; line-height: 30px;position:relative;width:100px;}
.newinforight .bds_more{ background:url(../images/wzicon3.png) left center no-repeat !important; padding-left:20px !important;font-size: 14px!important; color: #666!important; height: 30px; line-height: 30px;}
.newinforight .print_btn{ padding: 0 15px 0 24px; background: url("../images/print.jpg") left center no-repeat; float: left;}
.newinforight .font{ background: url("../images/pintline.jpg") left center no-repeat; padding: 0 17px; float: left;}
.newinforight .font a{ padding: 0 5px; cursor: pointer;}
.wzcon{padding:10px; height:auto;min-height:450px;_height:450px;font-size:16px;line-height:200%;text-align:Justify;text-justify:inter-ideograph; overflow:auto;}
.wzcon p{margin-bottom:12px;}
.wzcon table,.wzcon img{max-width:100% !important;}


/*搜索列表*****/
.wz_top{height:40px;line-height:40px; font-size:14px; background: url("../images/dqwz.jpg") 19px center no-repeat #f8f8f8; position:relative; padding-left: 41px; margin-top: 20px;}
.wz_top .search{ position:absolute; right:0px; top:0px;}

.border{border:1px solid #ddd; height:auto;}
.searhlist{margin:0 auto;padding:0px 0 10px;height: auto; min-height: 450px;_height: 450px;}
.searhlist ul{ clear:both;}
.searhlist ul li{background:url(../images/dot.jpg) 10px 10px no-repeat;border-bottom:#ddd 1px dashed;line-height:22px;height:auto;color:#555;margin-bottom:10px;font-size:14px;padding-left:20px;}
.searhlist ul li a{display:block;float:left;font-size:14px;color:#555;line-height:22px;max-width:760px;}
.searhlist ul li a:hover{color:#128eeb;text-decoration:underline;}
/*** 文章页 END ****/

@media print{
 a[href]:after {
  content: none!important;
 }
.menubox,.header,.footer{ display: none;}
}
/*我要举报*/
.jb_tit{ height: 35px; margin-top:15px; background:#f6f9fc; line-height: 35px; text-align: center; font-size: 16px; margin-bottom: 20px;}
.jb_jbname{ line-height: 42px; text-align: center; font-size: 26px; font-weight: bold; margin-bottom: 25px;}
.jb_jbname span{ font-size: 21px; line-height: 36px; display: block; font-weight: normal;}
.jb_phone{width: 716px; margin: 0 auto;}
.jb_phone ul li{ float: left; margin: 0 25px; font-size: 24px; height: 44px; line-height: 44px; background: #a14d19; margin-bottom: 35px; width: 308px; text-align: center;}
.jb_phone ul li a{ font-weight: bold; color: #fff; display: block; padding: 0 10px;}
.jb_phone ul li a:hover{ color: #fff;}
.jb_phone ul li.l1{ float: none; background: #e23737; display: block; width: 556px; margin: 0 auto;margin-bottom: 35px;}
.jb_phone ul li.l12{  clear:both;float: none; background: #a14d19; display: block; width: 308px; margin: 0 auto;margin-bottom: 35px;}

.jb_phone1{ width: 528px; margin: 0 auto;}
.jb_phone1 ul li{ font-size: 24px; height: 44px; line-height: 44px; background: #7e260e; margin-bottom: 35px; width: 528px; text-align: center;}
.jb_phone1 ul li a{ font-weight: bold; color: #fff; display: block; padding-right: 24px;}
.jb_phone1 ul li a:hover{ color: #fff;}
.jb_phone1 ul li span{ float: right;}



/*举报指南*/
.jbzn .mF_games_tb_wrap{
   padding:0px!important;
   border:none!important;
   float:none!important;
}
.jbzn .mF_games_tb .thumb ul li{
   width: 90px!important;
}
.jbzn3{
 margin: 32px auto;
 width: 412px;
}
.jbzn .mF_games_tb .next, .mF_games_tb .prev{
    bottom: 50%!important;
    font: 100 150px/150px arial!important;
    width:42px!important;
}

/*新增-分享*/
.share-box {display: block;position: absolute;right: 0;top: 16px;width: 100px;height: 25px;z-index: 22;}
.share-bar {width: 100px;height: 25px;overflow: hidden;}
.share-bar a {display: block;float: left;width: 25px;height: 25px;padding: 0;margin: 0 12px 0 0;background: url("/tmp/assets/images/share/wz_wx.png") 0 0 no-repeat;}
.share-bar a.share-tsina {background-image: url("/tmp/assets/images/share/wz_wb.png");}
.share-bar a.share-qzone {background-image: url("/tmp/assets/images/share/wz_qz.png");margin-right: 0;}
.weixin-share-open {position: absolute;width: 212px;height: 80px;left: -62px;bottom: 27px;overflow: hidden;background: url("/tmp/assets/images/share/share_wx_arrow.gif") no-repeat;padding: 10px 10px 22px;}
.weixin-share-open .weixin-close {display: block;position: absolute;width: 25px;height: 25px;right: 0;top: 0;cursor: pointer;}
.weixin-share-open .weixin-wrap {height: 80px;overflow: hidden;}
.weixin-share-open .weixin-wrap .weixin-qrcode {float: left;width: 80px;height: 80px;}
.weixin-share-open .weixin-wrap .weixin-qrcode img {width: 80px;height: 80px;border: 0;margin: 0 auto;padding: 0;}
.weixin-share-open .weixin-wrap p {display: block;float: left;padding: 8px 0 0 8px;line-height: 24px;color: #666666;font-size: 12px;}
/*新增-分享end*/
.share-box{right: auto;top: 0;}